pipelines:
  branches:
    master:
      - step:
          name: Deploy to prod
          deployment: production
          script:
            - pipe: atlassian/ssh-run:0.8.1
              variables:
                SSH_USER: "ccovrig"
                SERVER: "87.106.67.25"
                PORT: "22"
                COMMAND: "/bin/bash /var/www/html/sotpay-website-v3/deploy.sh"